<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\DozentenInfo\UpdateDozent;

class UpdateDozentPresenter extends \Kufer\Web\KuferTools\Basis\DozentenInfo\UpdateDozent\UpdateDozentPresenter
{
  protected function getView()
  {
    return new UpdateDozentView($this->getViewModel());
  }
}